#= require jquery
#= require shared/jquery-ui
#= require bootstrap

resize = () ->
  $(".content").css("margin-top", ($(window).height() - $(".content").outerHeight(false))/ 2)
    
$ ->
  resize()
  $(window).bind "resize", ->
    resize()
  